Forum: Rails-ES Rails y MySQL 4.0.3

5312077471dcb23fb2942bd2d94741df?d=identicon&s=25 David Davidrv (davidrv)
on 2010-05-12 17:09
Buenas,

Mi pregunta está relacionada más con la compatibilidad de Rails con una
determinada versión de MySQL que otra cosa.

La versión de MySQL es la 4.0.3 para novell netware.

Tengo que guardar algunos datos en un servidor remoto con esa versión de
MySQL y no consigo hacerlo. El error es:

Mysql::Error: insert command denied to user:

Cómo si no tubiera permisos para hacer un insert en esa tabla pero el
administrador del servidor me asegura que él hace el mismo insert (se lo
he pasado yo) con el mismo usuario/passw y no tiene problemas.

¿Alguna idea? ¿Alguien sabe algo sobre posibles incompatibilidades?

Gracias y un saludo!
This topic is locked and can not be replied to.